@media print{
	.noprint{
		display: none !important;
	}
	
	@page{
		size: A4;
		margin: 0;
		font-size: 11px;
		overflow: visible;
		background: #FFF;
	}
}

@supports (zoom: 2){
	.zoom2x{
		zoom: 2;
	}
}

*{
	
	border: 0vw;
	margin: 0vw;
	padding: 0vw;


	
	font-family: Arial, Helvetica, sans-serif;
	
	
	
}

.query_param_selector_list_flex_container{
	display: flex;
	flex-wrap: wrap;
	
	text-align: center;
}

.query_param_selector_list_flex_member{
	flex: 25%;
	
	margin: 1em 0em;
}

datalist{
	display: none;
}

html{
	font-size: 1.2em;
}

body{
	background-color: #F2DEBA;/*dutch white*/
}

main{
	width: 100%;
	border: 0vw;
	margin: 0vw;
	padding: 0vw;
	min-height: 100vh;
	text-align: center;
}

header{
	background-color: #BACEF2;/*beau blue*/
	width: 100%;
	min-height: 7vh;
	border: 0vw;
	margin: 0vw;
	padding: 0vw;
	
	display: flex;
}

.header_eamil_container{
	flex: 1;
	margin-top: 2vh;
	margin-bottom: 2vh;
	margin-right: 2vw;
	margin-left: 2vw;
	text-align: left;

}

.header_bulk_event_container{
	flex: 1;
	margin-top: 2vh;
	margin-bottom: 2vh;
	margin-right: 2vw;
	margin-left: 2vw;
	text-align: center;
}

.content{
	/*background-color: blue;*/
	
	display: flex;
	
	width: 100%;
	border: 0vw;
	margin: 0vw;
	padding: 0vw;
}

/*-------------------------------------------------------------------------------------------------*/
/* Dropdown Button */
.dropbtn {
	background-color: #c0c0c0;
	color: black;
	padding: 16px;
	margin: 1vh 1vw 0vh 0vw;
	min-width: 10vw;
	font-weight: bold;
	font-size: 0.8em;
	border: none;
}

/* The  <div> - needed to position the dropdown content */
.event_list_style_selector {
	position: relative;
	/*display: inline-block;*/
	margin: 1vh 1vw;
	float: left;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	display: none;
	position: absolute;
	right: 0;
	left: auto;
	background-color: #c0c0c0;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	
	font-size: 1.2em;
	text-align: center;
	/*transition: height .4s ease;*/
}

/* Links inside the dropdown */
.dropdown-content a{
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

.dropdown-content p{
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

.dropdown-content button{
	color: black;
	width: 10vw;
	min-height: 5vh;
	/*padding: 12px 16px;**/
	/*text-decoration: none;*/
	display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}
.dropdown-content p:hover {background-color: #ddd;}

.dropdown-content .menu-sep {
	border-bottom: 3px solid #333;
}

/* Show the dropdown menu on hover / focus */
.event_list_style_selector:hover .dropdown-content,
.event_list_style_selector:focus-within .dropdown-content {display: block;}


/* Change the background color of the dropdown button when the dropdown content is shown */
.event_list_style_selector:hover .dropbtn {background-color: #808080;}


table {
	border-collapse: collapse;
}

td, th{
	width: 16vw;
	border: 2px solid black;
	text-align: center;
}

footer{
	background-color: grey;
	border: 0vw;
	margin: 0vw;
	padding: 0vw 0vw 1vh 0vw;
	
	width: 100%;
	min-height: 10vh;
}

.loader {
	position: fixed;
	display: none;
	z-index: 0;
	left: 50%;
	top: 50%;
	margin-top: -60px;
	margin-left: -60px;
	
	border: 16px solid #f3f3f3; /* Light grey */
	border-top: 16px solid #3498db; /* Blue */
	border-radius: 50%;
	width: 120px;
	height: 120px;
	animation: spin 2s linear infinite;
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

#popup{
	display: none;
	width: 80vw;
	max-height: 80vh;
	overflow-y: auto;
	background-color: #8EE9A3;/*teal deer*/
	
	margin: 0px;
	padding: 1vh 1vw;
		border-radius: 20px;
	border: 0px;
	
	position: fixed;
	z-index: 0;
	left: 10vw;
	top: 10vh;
	
	text-align: left;
}

